; Joseph O'Sullivan 1993
; Learning lab sample data collection file
; No blank lines allowed, but lines beginning with ';' ignored
; Learning lab -sample data extraction
; 
; Use sonar readings
SONAR
;
; Use Laser Readings
; LASER
;
; convert the vision data to 4 big rectangles
RECTANGLE biggie 0 0 150 124 75 62
;
; Extract a line from the vision data 
; (when uncommented)
; RECTANGLE line 0 100 150 101 1 1
;
; End of File
